<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.longtu.sample.LTBase_Demo_GoogleGame">

    <ScrollView
        android:layout_width="200dp"
        android:layout_height="match_parent"
        android:layout_below="@+id/demo_layout_pay"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:fadeScrollbars="true"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginRight="20dp"
            android:gravity="left"
            android:orientation="vertical">

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_Unlock_Achievements1"
                android:text="解锁谷歌成就1" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_Unlock_Achievements2"
                android:text="解锁谷歌成就2" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_Unlock_Achievements3"
                android:text="解锁谷歌成就3" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_Unlock_Achievements4"
                android:text="解锁谷歌成就4" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_show_Achievements"
                android:text="展示谷歌成就" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_show_RankingList"
                android:text="展示排行榜" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_AddCoin"
                android:text="增加积分" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="google_show_adMainMenu"
                android:text="Tapjoy广告MainMenu" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>
